[Desktop Entry]
Name=Microformat Icon

Comment=Displays feed icon in the statusbar when the page has a microformat feed

Icon=akregator
Type=Service
X-TDE-Library=libakregatorkonqfeedicon
X-TDE-PluginInfo-Author=George Staikos
X-TDE-PluginInfo-Email=staikos@kde.org
X-TDE-PluginInfo-Name=konqmficon
X-TDE-PluginInfo-Version=1.0.0
X-TDE-PluginInfo-Category=Statusbar
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
X-TDE-ParentApp=konqueror
